/* FONTS */
/* --------------------------------------------------------- */
  
@font-face{  
  font-family: 'sathu';
    src: url('/fonts/sathu-webfont.eot');
    src: url('/fonts/sathu-webfont.eot?#iefix') format('embedded-opentype'),
      url('/fonts/sathu-webfont.woff') format('woff'),
      url('/fonts/sathu-webfont.ttf') format('truetype'),
      url('/fonts/sathu-webfont.svg#webfont') format('svg');
}

h1, h2, h3, h4, h5, h6, {font-family: 'Open Sans', helvetica, arial, sans-serif; color: #343333;}
.Homepage h1 {color: #7f2b82;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration:none;}
p {font-family: 'Open Sans', helvetica, arial, sans-serif; color: #49433d;}
p strong {font-family: 'Open Sans'; font-weight:700;}
p a:hover {text-decoration: none;}
p img {margin-top:20px; margin-bottom:3px;}
a {color: #34483f;}
li {font-family: 'sathu'; color: #49433d;}

h1 {font-size: 21px; font-weight: normal; line-height: 27px;}
h2 {font-size: 18px; font-family: 'sathu'; font-weight: normal; line-height: 27px;}
h3 {font-size: 16px; font-weight: bold; line-height: 20px; color: #545454; }
h4 {font-size: 14px; font-weight: normal; line-height: 20px; color: #545454;}
h5 {font-size: 13px; font-weight: normal; line-height: 20px; color: #747474;}
h6 {font-size: 13px; font-weight: normal; font-style: italic; line-height: 27px; color: #747474;}
p {font-size: 13px; }

.Normal h3 {margin-top: 20px;}

.large {font-size: 120%; line-height: 120%;  } 
.info {display: inline-block; width: 175px; }
IE
/* PAGE LAYOUT */
/* --------------------------------------------------------- */
#sidebar {}
#sidebar .lu-img {
  text-align: center;
  width: 50%;
  margin: auto;
}
#sidebar #gift-vouchers .btn {
clear: both;
background-color: #aaa;
border: 0 none;
border-radius: 4px;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 15px;
font-weight: bold;
height: 32px;
line-height: 32px;
margin: 0 5px 10px 0;
padding: 0 22px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: auto;}

/* ==========================================================================
   Navbar
   ========================================================================== */

#top-container {background: #7f2b82;}

#primary-navigation {}

#primary-navigation .brand {margin-top: 25px; padding: 0px 40px 15px 20px; }
#primary-navigation .brand .logo {display: block; float: left; }
#primary-navigation .brand span {display: block; float: left; text-transform: lowercase; font-size: 16px; padding-top: 12px; padding-bottom: 12px; margin-left: 5px; padding-left: 8px; border-left: 1px solid #e6e6e6; }

#top-container .navbar {margin-bottom: 10px;}

#primary-navigation .navbar-inner {
  -webkit-border-radius: 0!important;
  -moz-border-radius: 0!important;
  border-radius: 0!important;
  border: none!important;
  background: none; 
  background-repeat: no-repeat;
  filter: none;
  box-shadow: none;
  padding-left:0;
}

.navbar .nav > .first-item {padding-left: 0; border-left: none;}
.navbar .nav > .first-item a {padding-left: 0; }

.navbar .nav > li {border-left: 1px solid #fff; line-height: 14px;}

.navbar .nav > li > a {
  padding: 0px 10px 0px;
  color: #fff;
  text-shadow: none;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {  color: #ccc;}

#primary-navigation .navbar-inner ul {margin-top:53px; margin-bottom: 30px; margin-right: 0; font-size: 13px; text-transform: uppercase;}
#primary-navigation .navbar-inner ul ul {margin-right: 0px; margin-top: 15px !important;}
#primary-navigation .navbar-inner .btn-navbar {
  margin-top: 18px;
}
#primary-navigation .navbar-inner .nav .active a {background-color: transparent; box-shadow: none; color:#fff;} 

#primary-navigation .navbar-inner .nav .active a:focus {background-color: transparent; box-shadow: none;} 
#primary-navigation .navbar-inner .nav .active a:active {background-color: transparent; box-shadow: none;} 


.lt-ie8 #primary-navigation .nav .dropdown-toggle {margin-top:-4px!important; }

#primary-navigation .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {color: #fff;}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {border-top-color: white !important; border-bottom-color: white !important;}
.navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: white !important; border-bottom-color: white !important;}

.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {background-color: transparent;}

/* PAGE LEVEL ELEMENTS */
/* --------------------------------------------------------- */
h1 {font-family: 'Open Sans'; color: #5f7871; font-size: 42px; line-height: 60px; font-weight: 300; margin: 25px 0; }
hr {border-top: 1px solid #7c7367; border-bottom: 0px solid #7c7367; margin: 25px 0;}

.read-more {text-transform: uppercase; font-weight: 600; margin-top: 20px;}

#sidebar .book-now-button {margin-top: -25px;}

.event-page {margin-top:50px;}
.event-page .main-image { margin-bottom:20px;}
.event-page .title {display: block; margin-bottom:15px;}
.event-page .title p {margin-bottom:0px;}
.event-page .title strong  {font-size:16px; margin-top: 10px;}
.event-page .title h2 {font-size:21px; text-transform: uppercase; font-weight: 600; color: #435a52; margin: 0px 0;}
.event-page .title em  {font-size:16px; color:#fff; font-weight: 600; margin-bottom:5px; font-style: normal;}

.event-page .details p {}
.event-page .details p a:hover {text-decoration: underline;}
.event-page .details strong {font-size: 14px;}
.event-page .details h3 {color: #de6e00; margin-top: 20px; margin-bottom:5px; font-size: 16px; }
.event-page .details .supper {color: #de6e00; }
.event-page .details .supper p {color: #de6e00; }
.event-page .details .supper a {color: #de6e00; text-decoration: underline; font-weight: bold;}

.event-page .booking {margin-bottom: 15px; }

.event-page .date p {font-size: 16px; margin-bottom: 10px;}
.event-page .date a {color: #fff;}
.event-page .company p {font-weight: 600;}
.event-page .credits p {font-weight: 600; color: #fff; }

.fb-like { text-align: right; float: right }
.fb_iframe_widget iframe {position: relative!important;} 

/* FOOTER */
footer {padding-top: 50px; padding-bottom: 25px;}
footer h3 {color: #fff; font-weight: normal; font-size: 20px;}
footer p {margin: 20px 0 10px 0px; color:#fff; /*text-shadow: 1px 1px 0px #000000;*/}
footer p a {color: #fff; text-decoration: underline;} 
footer p a:hover {color: #fff; } 
#copyright, #credits {font-size: 11px;}
#credits {text-align: right;}



/* BLOCK LEVEL ELEMENTS */
/* --------------------------------------------------------- */

.event .image-block {position: relative;}
  .image-block p {margin-top: 0px; margin-bottom: 0px;}
  .image-block p img {margin-top: 0px; margin-bottom: 0px;}
  .image-block .caption {position: absolute; bottom: 0; background: rgba(0, 0, 0, .25); width: 100%; }
.lt-ie9 .caption {background: transparent url(/graphics/ie-alpha.png) repeat scroll top left; }
.lt-ie8 .image-block .caption {display: none; visibility: hidden; }
  .image-block .caption p {color: #fff; padding:10px 20px; margin-bottom: 0;}
  .image-block .caption p a {color: #fff; margin-bottom: 0;}

.event .text-block h2 {margin-top: -4px; color:#34483f; text-transform: uppercase;}
.lt-ie8 .event .text-block h2 {margin-top: 0px;}
.event .text-block h2 {font-weight:600; font-size: 16px; margin-top: -6px; line-height: 20px; color:#34483f; text-transform: uppercase; margin-bottom:5px;}
.date p {color:#fff; font-weight:600; font-size: 16px; text-transform: uppercase; margin-bottom:5px;}
.date a {color:#fff; font-weight:600; }
.event .text-block .excerpt p {margin-bottom: 10px;}
.event .text-block .excerpt a {text-decoration: none;}
.event .text-block a {text-decoration: none;}
.event .text-block .link a {text-decoration:underline;}

#social {margin-top: 25px; }
#social img {padding-right: 3px;}

#twitter {margin-top: 40px; border: 1px solid #b1a292; background-color: #f3e5d2;}
#twitter h2 {margin-top:0; padding: 10px; color: #3f544d; background-color: #fff; border-bottom: 1px solid #b1a292; text-transform: uppercase; font-size: 16px; font-weight: normal;}
.tweets {padding: 10px;}
  .tweets  ul {list-style-type: none!important; margin-left: 0;}
  .tweets  li {border-top: 1px dashed #a8a8a8; font-size: 12px; padding-top: 10px; margin-bottom: 10px; }
  .tweets  .tweet_first {border-top: none;  padding-top: 0px;}
  .tweets  .tweet_time {display: block; font-style: italic; }
  .tweets  a {color: #3c514a;}


#newsletter {margin-top:40px; margin-bottom: 40px;}
#newsletter h2 {padding-bottom: 5px; color: #3f544d; text-transform: uppercase; font-size: 18px; font-weight: normal; border-bottom: 1px solid #bfb29d;}

#newsletter input, #newsletter textarea {background-color:#8d9180; color: #FFF;}
#newsletter ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #FFF;
}
#newsletter :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #FFF;
}
#newsletter ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #FFF;
}
#newsletter :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #FFF;
}


#sponsors {margin-top:43px;}
#sponsors img {padding-bottom: 20px; padding-right: 10px;}

.main-image .fluid-width-video-wrapper {margin-bottom: 20px; }

/* RESPONSIVE DESIGN */
/* --------------------------------------------------------- */


/* NORMAL SCREENS */
@media (max-width: 979px) {

  #primary-navigation .navbar-inner ul {margin-top:25px;}
  #primary-navigation .navbar-inner ul {margin-bottom: 0px; }

  body {background: #ddceb9 url(/graphics/page-background.jpg) repeat-y scroll top center;}
  #bottom-container {margin-top:75px; background: #283335 url(/graphics/footer-background.jpg) repeat-y scroll top center;} 
  #main-nav .item {padding-left: 5px; padding-right: 5px;}
  #sidebar .book-now-button {margin-top: -20px;}
  #primary-navigation .navbar-inner #navigation-button {margin-top: 38px; margin-right: 10px;}
  #primary-navigation .navbar-inner ul ul {margin-right: 0px; margin-top: 0px;}
  .navbar .nav > .item {border-left: none;}
}


/* PHONE SCREENS */
@media (max-width: 767px) {
  body {background-color: #ddceb9; background-image: none;}
  #bottom-container {margin-top:75px; background-color: #283335; background-image: none;} 
  body {padding-right: 15px; padding-left: 15px;}
  .brand .logo {padding-left: 10px; margin:0; *clear:both;}
  #primary-navigation .navbar-inner #navigation-button {margin-top: 60px; margin-right: 10px;}
  #primary-navigation .navbar-inner ul {margin-top: 25px;}
  #primary-navigation .navbar-inner ul ul {margin-right: 0px; margin-top: 0px;}
  .navbar .nav > .item {border-left: none;}
  footer {padding-left:20px; padding-right:20px;}
  .image-block .caption {width: auto; }
  #homepage h1 {font-size: 32px; line-height: 42px; }
  #sidebar  {margin-top: 25px;}
  #sidebar .book-now-button {margin-top: 0px;}
  .event .text-block h2 {margin-top: 10px; color:#34483f;}
  #credits {text-align: left;}
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {  
    padding: 5px 10px 5px; line-height: 14px; 
    color: #fff;
    *color: #fff;   /* ie6 ie7 */
    color: #fff\9;  /* ie8 ie9 */
  }
  .navbar .nav > .first-item {padding-left: 10px; }
  #primary-navigation .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {color:#ddd;}
#primary-navigation .navbar-inner .nav .active ul li a {color:#ddd;} 
#primary-navigation .navbar-inner .nav .active ul li a:hover {color:#fff;} 
#primary-navigation .navbar-inner .nav .active ul .selected a {color:#fff;} 
#primary-navigation .navbar-inner .nav .active ul .selected a:hover {color:#fff;} 
}

/* TABLET SCREENS */
@media (max-width: 979px) and (min-width: 768px){
  body {background: #ddceb9 url(/graphics/page-background.jpg) repeat-y scroll top center;}
  #bottom-container {margin-top:75px; background: #283335 url(/graphics/footer-background.jpg) repeat-y scroll top center;} 
  #homepage h1 {font-size: 32px; line-height: 42px; }
  .brand .logo {padding-left: 0px; margin:0; *clear:both;}
  #primary-navigation .navbar-inner ul {margin-top: 25px;}
  #primary-navigation .navbar-inner ul ul {margin-right: 0px; margin-top: 0px;}
  .navbar .nav > .item {border-left: none;}
  #sidebar .book-now-button {margin-top: -20px;}
  .image-block .caption {position: relative;  }
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {  
    padding: 5px 10px 5px; line-height: 14px; 
    color: #fff;
    *color: #fff;  /* ie6 ie7 */
    color: #fff\9;  /* ie8 ie9 */
  }  
  .navbar .nav > .first-item {padding-left: 10px; }
  #primary-navigation .navbar-inner #navigation-button {margin-top: 60px;}
  #primary-navigation .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {color:#ddd;}


}

/* DESKTOP SCREENS */
@media (min-width: 980px) {

  #primary-navigation .navbar-inner ul {margin-top:8px!important; margin-bottom: 30px;}

  body {background: #ddceb9 url(/graphics/page-background.jpg) repeat-y scroll top center;}
  #bottom-container {margin-top:75px; background: #283335 url(/graphics/footer-background.jpg) repeat-y scroll top center;} 
  #primary-navigation .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {color:#666;}

#primary-navigation .navbar-inner .nav .active ul li a {color:#666;} 
#primary-navigation .navbar-inner .nav .active ul li a:hover {color:#333;} 
#primary-navigation .navbar-inner .nav .active ul .selected a {color:#333;} 
#primary-navigation .navbar-inner .nav .active ul .selected a:hover {color:#333;} 

}

/* WIDESCREENS */
@media (min-width: 1200px) {

  #primary-navigation .navbar-inner ul {margin-top:78px!important;}


  #credits {text-align: right; }
  body {background: #ddceb9 url(/graphics/page-background.jpg) repeat-y scroll top center;}
  #bottom-container {margin-top:75px; background: #283335 url(/graphics/footer-background.jpg) repeat-y scroll top center;} 
}